Skip to main content
aboutsummaryrefslogtreecommitdiffstats
blob: aa6371cdfc117f57789fb9f94a248c729b09650f (plain) (blame)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
Manifest-Version: 1.0
Export-Package: org.eclipse.papyrus.eclipse.project.editors.file,
 org.eclipse.papyrus.eclipse.project.editors.interfaces,
 org.eclipse.papyrus.eclipse.project.editors.project
Require-Bundle: org.eclipse.jdt.core;bundle-version="[3.12.0,4.0.0)";visibility:=reexport,
 org.eclipse.papyrus.infra.widgets;bundle-version="[3.0.0,4.0.0)",
 org.eclipse.pde.core;bundle-version="[3.11.0,4.0.0)";visibility:=reexport,
 org.eclipse.pde.ui;bundle-version="[3.9.0,4.0.0)"
Bundle-Vendor: %providerName
Bundle-ActivationPolicy: lazy
Bundle-Version: 2.0.0.qualifier
Bundle-Localization: plugin
Bundle-Name: %pluginName
Bundle-Activator: org.eclipse.papyrus.eclipse.project.editors.Activator
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.papyrus.eclipse.project.editors
Bundle-RequiredExecutionEnvironment: JavaSE-1.8

Back to the top